### Method

# Atspi Hypertext get_link

#### Declaration [src]

    AtspiHyperlink*
    atspi_hypertext_get_link (
      AtspiHypertext* obj,
      gint link_index,
      GError** error
    )

#### Description [src]

Gets the `AtspiHyperlink` object at a specified index.

#### Parameters

`link_index`

  Type: `gint`

  A (zero-index) #gint indicating which hyperlink to query.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `AtspiHyperlink`

The `AtspiHyperlink` object specified by `link_index`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.